package com.unis.framework.common.util.ids;

import com.github.yitter.idgen.YitIdHelper;

/**
 * @author qingsong.han
 * @description: 雪花id
 * @create 2025-01-09 16:18
 */
public class SnowflakeIdGenerator {

    /**
     * 测试雪花id生成
     */
    public static Long getId() {
       return YitIdHelper.nextId();
    }

}
